---
title: "UK MCS Heat Pump Installer Directory (2026 Town & City Guide)"
source_url: "https://heatpumpreviews.co.uk/installers/"
canonical_url: "https://heatpumpreviews.co.uk/installers/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Find accredited MCS-certified air source heat pump installers across England, Scotland, and Wales. Local catchments, housing profiles, and £7,500 BUS grant support."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://heatpumpreviews.co.uk/installers/](https://heatpumpreviews.co.uk/installers/)
>
> *Find accredited MCS-certified air source heat pump installers across England, Scotland, and Wales. Local catchments, housing profiles, and £7,500 BUS grant support.*

# UK MCS Certified Heat Pump Installer Directory

Browse our nationwide network of verified heating engineers across England, Scotland, and Wales. Select your city or town to review local installers, regional housing advice, and £7,500 BUS grant eligibility.

### Are you an MCS-Certified Heat Pump Installer?

Join our verified network to receive exclusive homeowner inquiries and £7,500 BUS grant installation jobs in your local postcode territory.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://heatpumpreviews.co.uk/installers/](https://heatpumpreviews.co.uk/installers/).
